01/05/2013 04:09 PM - okamino okamino

Status: a0 Start date: 01/05/2013
Priority: aa Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/05/2013 04:10 PM - okamino okamino

0oo

#2 - 01/05/2013 04:22 PM - okamino okamino

- Status changed from 00 to 010

05/14/2025
